---
lang: en
title: 'API docs: express.global_middleware_interceptor_namespace'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/express
permalink: /doc/en/lb4/apidocs.express.global_middleware_interceptor_namespace.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/express](./express.md) &gt; [GLOBAL\_MIDDLEWARE\_INTERCEPTOR\_NAMESPACE](./express.global_middleware_interceptor_namespace.md)

## GLOBAL\_MIDDLEWARE\_INTERCEPTOR\_NAMESPACE variable

Default namespace for Express middleware based global interceptors

**Signature:**

```typescript
GLOBAL_MIDDLEWARE_INTERCEPTOR_NAMESPACE = "globalInterceptors.middleware"
```

